Subject: Re: cryptoparty next

From: Januk Latushka <[email-masked]>
Date: Fri, 22 Nov 2013 12:45:55 +0300

>
> > Следующую криптопати предлагаю сделать по такому сценарию. На этот раз
> > обойдемся без музыки, акцент сделаем на круглых столах.
>
> Зря, на мой взгляд. С дискотекой и девушками веселее, чем с кучкой
> гиков в холодных катакомбах датацентров. Хотя если нет  возможности,
> то на нет и суда нет.
>

мы обязательно устроим еще не один раз рейв, только это расходная очень
часть,
на прошлый рейв мы с Сергеем выложили из своего кармана 30.000 рублей

как только мы поймем каким образом мы можем нарулить этот бюджет - сразу
объявим по танцы.